Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# GIOP_Message_Version.cpp File Reference

`#include "GIOP_Message_Version.h"`
`#include "tao/GIOP_Message_Version.inl"`

Include dependency graph for GIOP_Message_Version.cpp:

## Functions
const char * | get_rcsid_tao_GIOP_Message_Version (const char *)
## Variables
const char * | rcsid_tao_GIOP_Message_Version = get_rcsid_tao_GIOP_Message_Version ( rcsid_tao_GIOP_Message_Version )

## Function Documentation

const char* get_rcsid_tao_GIOP_Message_Version | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_GIOP_Message_Version = get_rcsid_tao_GIOP_Message_Version ( rcsid_tao_GIOP_Message_Version )`[static]`